import { BaseCommand } from './../base.js';
import { type ClusterCommandHandlers } from './handlers.js';
/**
 * Defines the core functionalities of 'node' command
 */
export declare class ClusterCommand extends BaseCommand {
    readonly handlers?: ClusterCommandHandlers;
    constructor(handlers?: ClusterCommandHandlers);
    close(): Promise<void>;
}
